Subject: Re: [bug#42724] [PATCH] gnu: neovim: Update to 0.4.0

From: Efraim Flashner <[email-masked]>
Date: Thu, 6 Aug 2020 12:20:30 +0300

I had to touchup the commit message (update to 0.4.4, not 0.4.0 :) ) but
otherwise looks good. Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted